RubyGems Navigation menu

trado_stripe_module 0.1.4

Module for Stripe payment functionality in the Trado Ecommerce platform.

Versions:

  1. 0.1.4 - November 06, 2016 (93 ko)
  2. 0.1.1 - November 03, 2016 (92,5 ko)
  3. 0.1.0 - October 27, 2016 (92,5 ko)

Dépendances de Runtime (4):

  • money ~> 6.7
  • rails ~> 4.2
  • stripe ~> 1.55
  • stripe-rails ~> 0.3
  • Propriétaires:

    Auteurs:

    • Tom Dallimore

    Total de contrôle SHA 256:

    c8acbf40adfd8350f2af91d62dacaf8312999a93868e759a69f2a8cad7297b19

    Total de téléchargements 4 537

    Pour cette version 1 881

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: